main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}

ul{
   list-style-type: none;
}

h1, p{
color:#ff3300;	
}

a{
color:#0000ff;
text-decoration: underline;
}

img{
border-radius: 20px;
box-shadow: 10px 5px 5px grey;
}

nav li{
box-shadow: 10px 5px 5px grey;
}
